Get Dashboard
Returns a summary of the business owner’s screens and live/upcoming events available for display.
Endpoint
Section titled “Endpoint”POST
/tv/v1/dashboardRequest Body
Section titled “Request Body”curl -X POST https://api.juspredict.com/tv/v1/dashboard \-H 'Authorization: Bearer YOUR_TOKEN' \-H 'Content-Type: application/json' \-d '{"screen_id": "screen-uuid","event_limit": 5}'{"screen_id": "screen-uuid","event_limit": 5}Response Body
Section titled “Response Body”{"status": { "type": "SUCCESS" },"all_screens": [...],"live_events": [{ "event_id": "event-uuid", "event_name": "Match X vs Y", "questions": [...]}]}{"status": {"type": "ERROR","details": [ { "code": "401", "message": "Unauthorized access token." }]}}Response Fields
Section titled “Response Fields”| Field | Type | Description |
|---|---|---|
status | Status | Operation status. |